camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "mahii.in87" <mahesh.so...@wipro.com>
Subject Error _in_adding_active mq dependencies
Date Thu, 05 Sep 2013 07:29:23 GMT
Hi ,
 when I try to add the active mq dependencies to an existing pom file of the
type "Camel CXF Contract First" project.
It is showing error in the<excution> tag under <camel-cxf-pulgin>artifactid 
in the pom file.Please take a look in the error screen shot.
These are the dependencies added

<dependency>
      <groupId>org.apache.activemq</groupId>
      <artifactId>activemq-core</artifactId>
      <version>5.7.0.fuse-71-047</version>
    </dependency>
    <dependency>
      <groupId>org.apache.activemq</groupId>
      <artifactId>activemq-camel</artifactId>
      <version>5.7.0.fuse-71-047</version>
    </dependency>
    <dependency>


<http://camel.465427.n5.nabble.com/file/n5738731/Error_in_POM_file.jpg> 

thanks



--
View this message in context: http://camel.465427.n5.nabble.com/Error-in-adding-active-mq-dependencies-tp5738731.html
Sent from the Camel - Users mailing list archive at Nabble.com.

Mime
View raw message